REBUILDERD(1)

NAME
rebuilderd - rebuilderd

SYNOPSIS
rebuilderd [OPTIONS]

OPTIONS

-v, --verbose...
    Verbose logging

--check-config
    Load and print a config

--keygen
    Generate a signing keypair (this usually happens automatically)

--derive-pubkey <DERIVE_PUBKEY>
    Derive the public key from a private key file

-c, --config <CONFIG>
    Configuration file path

--signing-key <SIGNING_KEY>
    Long-term key used to sign attestations [env: REBUILDERD_SIGNING_KEY=] [default: ./rebuilderd.sign.key]

-h, --help
    Print help

-V, --version
    Print version